
resource "opnsense_unbound_host_override" "esphome" {

  #for_each = var.esphome_boards
  for_each = { for i, v in var.esphome_boards : i => v }

  enabled     = true
  description = "ESPHome MCU for ${each.value.name}"
  hostname    = each.value.name
  domain      = "home.cowley.tech"
  server      = each.value.address
}
